<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b25270f83fc0e2aaf291a15ba2298a4f">
  <dict>
    <!--2023-01-31 11:42:05.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
  </dict>
</config>
